Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.teleal.cling.support.renderingcontrol.lastchange
Class RenderingControlVariable.GreenVideoGain

    java.lang.Object
      org.teleal.cling.support.lastchange.EventedValue<org.teleal.cling.model.types.UnsignedIntegerTwoBytes>
          org.teleal.cling.support.lastchange.EventedValueUnsignedIntegerTwoBytes
              org.teleal.cling.support.renderingcontrol.lastchange.RenderingControlVariable.GreenVideoGain

Enclosing class:
  RenderingControlVariable

    public static class RenderingControlVariable.GreenVideoGain

extends EventedValueUnsignedIntegerTwoBytes

Field Summary

Fields inherited from class org.teleal.cling.support.lastchange.EventedValue
`value`

Constructor Summary
`RenderingControlVariable.GreenVideoGain(Map.Entry<String,String>[] attributes)`
`RenderingControlVariable.GreenVideoGain(org.teleal.cling.model.types.UnsignedIntegerTwoBytes value)`

Method Summary

Methods inherited from class org.teleal.cling.support.lastchange.EventedValueUnsignedIntegerTwoBytes
`getDatatype`

Methods inherited from class org.teleal.cling.support.lastchange.EventedValue
`getAttributes, getName, getValue, toString, valueOf, valueOf`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### RenderingControlVariable.GreenVideoGain

    public RenderingControlVariable.GreenVideoGain(org.teleal.cling.model.types.UnsignedIntegerTwoBytes value)

### RenderingControlVariable.GreenVideoGain

    public RenderingControlVariable.GreenVideoGain(Map.Entry<String,String>[] attributes)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2011 Teleal GmbH, Switzerland. All Rights Reserved.